body {
      margin: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    background: #eee;
    color: #666666;
    line-height: 150%;
    text-align: center;
}

#mainWrapper {
	background:none;
}

#productGeneral {
	padding-top:0px;
}

FORM {
    display: inline;
    font-size: 1em;
    margin: 0;
}

#headerWrapper{
	margin-bottom:10px ;
}

#top{
	width:1000px;

	margin:0 auto;

	height:110px;
}

#logo{
	float: left;
    margin-left: 15px;
    padding-top: 20px;
    width: 109px;
}

#top_right {
	float: right;
    margin-top: 35px;
    width: 485px;
}

#top_links{
	background: url(../images/login.png) no-repeat scroll left center;
    color: #222;
    float: right;
    margin-top: 20px;
    padding-left: 20px;
}

#top_links a{
	color: #555;
    font-size: 12px;
    font-weight: normal;
    padding: 7px;
    text-align: center;
}

#top_links a:hover{
	text-decoration:underline;
}

#header_menu {
 background: url("../images/bg-x.gif") repeat-x scroll 0 0;
    border-radius: 5px;
	margin:0 auto;
    height: 59px;
    width: 1000px;
}

#top_menu{
	float: left;
    height: 59px;
    position: relative;
    width: 700px;
    z-index: 1000;
}

#top_menu ul#topNav {
    float: left;
    height: 59px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#top_menu ul#topNav li{
	float:left;
	position: relative;
	line-height:59px;
	height:59px;
	padding:0px;
}

#top_menu ul#topNav li a{
	color:#ccc;
	font-weight:bold;
	font-size:13px;
	float:left;
	padding:0 24px;
	
    float: left;
    font-family: Arial,Helvetica,sans-serif;
}

#top_menu ul#topNav li a:hover{
	color:#f10399;
}

#header_curr {
	float: right;
    margin-top: 5px;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#top_search{
	background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

#top_search form{
	margin:0em;
}

#top_search span{
	display:inline-blcok;

	height:28px;
}

#top_search #txt{
	float:left;
}

.input1{
	background: none repeat scroll 0 0;
    border: medium none;
    color: #aaa;
    float: left;
    font-family: arial;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 6px;
    width: 200px;
}

.input2{
	margin:4px 3px 0 0;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	border: 1px solid #e6e6e6;
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding: 10px;
    word-wrap: break-word;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:1000px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	background: none repeat scroll 0 0 #4cb4b1;
    color: #fff;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    text-shadow: -1px -1px 0 #996600;
    text-transform: uppercase;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
}

.pro_img {
	
	margin:8px 0;
	border: 1px dotted #aaa;
}

#attribsOptionsText {
	float:left;
	margin-top:3px;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:70px;
}

#indexDefault {
	padding:0px;
	padding-left:5px;
}

#categoriesHeading {
	    background: url("../images/index_tip_bg.png") no-repeat scroll left top;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0 0 0 10px;
}

#whatsnewHeading {
	background: linear-gradient(to bottom, #3a4972 0px, #3a4972 100%) repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-indent: 15px;
	text-align:left;
	padding:0px;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	    background: url("../images/index_tip_bg.png") no-repeat scroll left top;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0 0 0 10px;
}

#chcategoriesContent ul li a,#categoriesContent ul li a {font-weight:bold;
    color: 222222;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: 15px;
	padding-left:15px;
}

h2.centerBoxHeading {
	border-bottom: 1px solid #000;
    color: #000;
    font: bold 14px "Times New Roman",Times,serif;
    letter-spacing: 0.05em;
    margin: 0;
    max-width: 100%;
    overflow: hidden;
    padding: 6px 10px 6px 20px;
    text-align: left;
}

.categoryListBoxContents a,.pro_name a {
	color:#000;
	font-size:12px;
	font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:30px;
}

#productDescription img {
	max-width:350px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}






/*
 * Footer_css
 */

#footer {
    margin: 0 auto;
    padding:0;
    width: 1000px;
}

#footer ul {
	background: #C30525;
    height: 50px;
	width:1000px;
	line-height:50px;
}


#footer ul li {
    line-height: 50px;
	padding:0px;
	height:50px;
	padding:0 33px;
}


#footer ul li a {
    color: #fff;
    font-size: 12px;
}

#navSupp_Wpper {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 10px;
    text-align: center;
    width: 1000px;
}
.imagea {
    float: right;
    margin-top: 20px;
}



/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 2px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #4a4a4a;
    color: #3a4972;
	font-family: cursive,Arial,Helvetica,sans-serif;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#fff}

#productName { font-size:15px;}

.cartAttribsList { color:#999; margin-top:5px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #333;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#top_menu ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:180px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:59px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#top_menu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#top_menu ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:10px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 36px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productSpecialPrice {
    color: #f00;
    font-size: 16px;
    font-weight: bold;
}

.normalprice {
    color: #9c9c9c;
    padding: 3px 0;
	font-size: 12px;
    text-decoration: line-through;
}

.normalprice, .productPriceDiscount {
    color: #999;
    font-size: 12px;
    font-weight: normal;
}